» Ubuntu » Пакети

Error

two or more packages specified (eva hardy)